{
  "paths": [
    {
      "_path": "gds/tools/README",
      "path_type": "hardlink",
      "sha256": "6d9f9b96fb662fa702c50778ddfe1a03832185f383d3e83dc85028280a6ec9d2",
      "size_in_bytes": 15951
    },
    {
      "_path": "gds/tools/gds_log_collection.py",
      "path_type": "hardlink",
      "sha256": "42df42c7862f97200adf69de41108d40a3f7d050ee91d9e8a5f4f0ef22158641",
      "size_in_bytes": 11203
    },
    {
      "_path": "gds/tools/gds_perf.sh",
      "path_type": "hardlink",
      "sha256": "2ba10ee03d75c6ce8f18a7b0191252abef8e1612db41fe1720fe96929542044f",
      "size_in_bytes": 10913
    },
    {
      "_path": "gds/tools/gds_stats",
      "path_type": "hardlink",
      "sha256": "8b7da60c0851e94271e6625759d6d77c71a5533b957947a6eae26f7da50082d4",
      "size_in_bytes": 20840
    },
    {
      "_path": "gds/tools/gdscheck",
      "path_type": "hardlink",
      "sha256": "28083bd766140aa36a66fe11dd592c965b30c3c5ac4674f28d7a9b54d84dae3f",
      "size_in_bytes": 140304
    },
    {
      "_path": "gds/tools/gdscheck.py",
      "path_type": "hardlink",
      "sha256": "b807c255ab7a60da00069215a001ede9c0b1f5d8fe1a7a948e0a60c9218bcbad",
      "size_in_bytes": 14585
    },
    {
      "_path": "gds/tools/gdscp",
      "path_type": "hardlink",
      "sha256": "9c394dcd904bfc6bac41279aec38e6e651ecb39f70b91e3921fa3c028e8fd9af",
      "size_in_bytes": 29352
    },
    {
      "_path": "gds/tools/gdsio",
      "path_type": "hardlink",
      "sha256": "31a0eea1a4d0f86aac37fe48cdd1ad608c7ce7c90667a78f1e0d91017b77c9cc",
      "size_in_bytes": 62532872
    },
    {
      "_path": "gds/tools/gdsio_verify",
      "path_type": "hardlink",
      "sha256": "8ceeeca1a2081d73189093f5a409a75e263c2cad15bb2cc6d1edc28ef33c4cac",
      "size_in_bytes": 60880
    },
    {
      "_path": "gds/tools/run_gdsio.cfg",
      "path_type": "hardlink",
      "sha256": "7cee1e3de399c0aa5293d373511a370580203b5d354872ded58cfdbef7135fe0",
      "size_in_bytes": 133
    },
    {
      "_path": "gds/tools/rw-random_fill.gdsio",
      "path_type": "hardlink",
      "sha256": "6c2c04c35df6881c68a5391ffff0318791df70d9e3d8cbf6cb9f5c411536bf51",
      "size_in_bytes": 2128
    },
    {
      "_path": "gds/tools/rw-random_unaligned.gdsio",
      "path_type": "hardlink",
      "sha256": "1bf2c7b301a61134557e00fa9619c55170e63337b98b66bb6024af4b975eebb3",
      "size_in_bytes": 2165
    },
    {
      "_path": "gds/tools/rw-sample.gdsio",
      "path_type": "hardlink",
      "sha256": "9b80b3fdee42b0df85c5a23c6cc307016e9a32ae031efdafc8929e5fa5c9f5db",
      "size_in_bytes": 3070
    }
  ],
  "paths_version": 1
}